<!doctype html>
<html>
    <head>
        <title>Test</title>
    </head>
    <body>
        <h1>Hello!</h1>
        <script src="out/goog/base.js"></script>
        <script src="app.js"></script>
        <script>goog.require("undead.client")</script>
    </body>
</html>
